Mailinglist Archive: yast-commit (1171 mails)

< Previous Next >
[yast-commit] [yast/yast-iscsi-lio-server] f1e645: Update required version of yast2
Branch: refs/heads/feature/service_widget
Home: https://github.com/yast/yast-iscsi-lio-server
Commit: f1e645459763ed2ab721c22dd1ae668959e263b2

https://github.com/yast/yast-iscsi-lio-server/commit/f1e645459763ed2ab721c22dd1ae668959e263b2
Author: David Díaz <dgonzalez@xxxxxxx>
Date: 2018-08-01 (Wed, 01 Aug 2018)

Changed paths:
M package/yast2-iscsi-lio-server.spec

Log Message:
-----------
Update required version of yast2



**NOTE:** This service has been marked for deprecation:
https://developer.github.com/changes/2018-04-25-github-services-deprecation/

Functionality will be removed from GitHub.com on January 31st, 2019.
< Previous Next >
This Thread
  • No further messages